
.divLeft
{
    width:200px;
    height: 100%;
    background-color: transparent;
    clear: both;
    float: left;
    margin-right: 10px;
}
.divMiddle
{
    width:790px;
    min-height: 600px;
    float: left;
    margin:0px 0px;
    z-index:-1;
}
.divContent
{
    width:790px;
}
.divRight
{
    max-width:0px;
}

.introTextFooter
{
    width: 1000px;
    clear: both;
    margin:auto;
    text-align: left;
    margin-bottom: 20px;
}
.introTextFooter h1
{
    
}

#introTextShopItemGroup
{
    margin-top:15px;
    margin-bottom:15px;
    border: 1px solid #DDDDDD;
    font-size: 12px;
    line-height: 19px;
    text-align: left;
    text-decoration: none;  
    padding:7px;  
    float:left;
}
#introTextShopItemGroup h1
{
    font-size: 1.4em;
}